@charset "utf-8";
/* ■■■■■■■■■■ ブランドコンセプト ■■■■■■■■■■ */
.comingsoon-ttl{
	text-align: center;
	margin: 100px 0;
	font-size: clamp(21px, 6vw, 50px);
	font-family: var(--FF_EN);
}


.freepage-inner{
	width: 95%;
	max-width: 700px;
	margin: 0 auto;
}

/* ■■■■■■■■■■ FAQ よくあるご質問 ■■■■■■■■■■ */
.f-heading span{
  display: block;
  width: fit-content;
  margin: 0 auto;
}
.f-heading span.f-heading__en{
  margin-bottom: 20px;
  font-family: var(--FF_EN);
  color: var(--BEIGE03);
  font-weight: 200;
  letter-spacing: 0.1em;
  border-bottom: 1px solid var(--BEIGE02);
}
.f-heading__ja{
  font-family: var(--FF_EN);
  color: var(--BEIGE03);
  font-weight: 200;
  letter-spacing: 0.1em;
  font-size: 24px;
}
.faq-list__ttl {
  font-size: clamp(16px,3vw,20px);
  padding: 20px;
}
.faq-list {
  margin-bottom: clamp(40px,3vw,60px);
}
.faq-list__anc {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: clamp(60px,3vw,80px);
}
.faq-list__anc li {
  position: relative;
}
.faq-list__anc li a {
  display: block;
  border-bottom: 1px solid #ccc;
  padding: 5px;
}
.faq-list__anc li::after {
  content: '';
  width: 6px;
  height: 6px;
  border: 0;
  border-bottom: solid 2px #ccc;
  border-right: solid 2px #ccc;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: .5em;
  bottom: 0;
  margin: auto;
}

/* アコーディオン */
.accordion-title {
	position: relative;
	cursor: pointer;
	transition: all .5s ease;
	padding: 10px 20px;
	transition: all 1s;
	color: var(--BEIGE04);
	background: var(--BEIGE05_OP50);
}
.faq-list li:not(:last-child){
  margin-bottom: 15px;
}
.accordion-title::before, .accordion-title::after {
	position: absolute;
	content: '';
	height: 2px;
	background-color: #333;
}
.accordion-title::before {
	top: 47%;
	right: 20px;
	transform: rotate(0deg);
}
.accordion-title::after {
	top: 47%;
	right: 20px;
	transform: rotate(90deg);
}
.accordion-title.close::after{
	display: none;
}
.box-inner-content,
.box-inner-subcontent,
.box-inner-subsubcontent{
	display: none;
}
.box-inner-content{
  padding: 20px;
}
/* ここまで */
.f-heading__en,.f-heading__ja{
    font-size: var(--FZ_25);
}
@media screen and (min-width: 768px){
	.faq-list__anc li {
	  width: calc( ( 100% - 20px) / 2 );
	}
	.faq-list__anc {
	  gap: 20px;
	}
	.accordion-title::before, .accordion-title::after {
		width: 16px;
	}
	
}
@media screen and (max-width: 767px){
	.faq-list__anc li {
	  width: 100%
	}
	.faq-list__anc {
	  gap: 15px;
	}
	.accordion-title::before, .accordion-title::after {
		width: 12px;
	}
	
}

/* ■■■■■■■■■■ 定期コースについて ■■■■■■■■■■ */
.f-teikittl{
color: var(--BEIGE04);
font-size: var(--FZ_25);
margin-bottom: 10px;
}
.f-teikitxt{
color: var(--BEIGE04);
}
.teiki-txtbox{
padding: 30px 0;
}
.teiki-list{
padding: 10px 0 10px 20px;
}
.teiki-list li{
list-style: disc;
}
@media screen and (max-width: 767px){
.teiki-txtbox{
padding: 15px 0;
}
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ■■■■■■■■■■　■■■■■■■■■■ */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ■■■■■■■■■■　■■■■■■■■■■ */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ■■■■■■■■■■　■■■■■■■■■■ */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ■■■■■■■■■■　■■■■■■■■■■ */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ■■■■■■■■■■　■■■■■■■■■■ */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ■■■■■■■■■■　■■■■■■■■■■ */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */
/* ------------------  -------------------- */



